diff --git a/_ide_helper.php b/_ide_helper.php
index b307038..8aa4dcb 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -11923,389 +10822,120 @@ namespace {
          * @static 
          */
         public static function setRequestOnHandler($request){
-            \Illuminate\Session\Store::setRequestOnHandler($request);
-        }
-        
-    }
-
-
-    class Storage extends \Illuminate\Support\Facades\Storage{
-        
-        /**
-         * Get a filesystem instance.
-         *
-         * @param string $name
-         * @return \Illuminate\Filesystem\FilesystemAdapter 
-         * @static 
-         */
-        public static function drive($name = null){
-            return \Illuminate\Filesystem\FilesystemManager::drive($name);
-        }
-        
-        /**
-         * Get a filesystem instance.
-         *
-         * @param string $name
-         * @return \Illuminate\Filesystem\FilesystemAdapter 
-         * @static 
-         */
-        public static function disk($name = null){
-            return \Illuminate\Filesystem\FilesystemManager::disk($name);
-        }
-        
-        /**
-         * Get a default cloud filesystem instance.
-         *
-         * @return \Illuminate\Filesystem\FilesystemAdapter 
-         * @static 
-         */
-        public static function cloud(){
-            return \Illuminate\Filesystem\FilesystemManager::cloud();
-        }
-        
-        /**
-         * Create an instance of the local driver.
-         *
-         * @param array $config
-         * @return \Illuminate\Filesystem\FilesystemAdapter 
-         * @static 
-         */
-        public static function createLocalDriver($config){
-            return \Illuminate\Filesystem\FilesystemManager::createLocalDriver($config);
-        }
-        
-        /**
-         * Create an instance of the ftp driver.
-         *
-         * @param array $config
-         * @return \Illuminate\Filesystem\FilesystemAdapter 
-         * @static 
-         */
-        public static function createFtpDriver($config){
-            return \Illuminate\Filesystem\FilesystemManager::createFtpDriver($config);
-        }
-        
-        /**
-         * Create an instance of the Amazon S3 driver.
-         *
-         * @param array $config
-         * @return \Illuminate\Contracts\Filesystem\Cloud 
-         * @static 
-         */
-        public static function createS3Driver($config){
-            return \Illuminate\Filesystem\FilesystemManager::createS3Driver($config);
-        }
-        
-        /**
-         * Create an instance of the Rackspace driver.
-         *
-         * @param array $config
-         * @return \Illuminate\Contracts\Filesystem\Cloud 
-         * @static 
-         */
-        public static function createRackspaceDriver($config){
-            return \Illuminate\Filesystem\FilesystemManager::createRackspaceDriver($config);
-        }
-        
-        /**
-         * Get the default driver name.
-         *
-         * @return string 
-         * @static 
-         */
-        public static function getDefaultDriver(){
-            return \Illuminate\Filesystem\FilesystemManager::getDefaultDriver();
-        }
-        
-        /**
-         * Get the default cloud driver name.
-         *
-         * @return string 
-         * @static 
-         */
-        public static function getDefaultCloudDriver(){
-            return \Illuminate\Filesystem\FilesystemManager::getDefaultCloudDriver();
-        }
-        
-        /**
-         * Register a custom driver creator Closure.
-         *
-         * @param string $driver
-         * @param \Closure $callback
-         * @return $this 
-         * @static 
-         */
-        public static function extend($driver, $callback){
-            return \Illuminate\Filesystem\FilesystemManager::extend($driver, $callback);
-        }
-        
-        /**
-         * Determine if a file exists.
-         *
-         * @param string $path
-         * @return bool 
-         * @static 
-         */
-        public static function exists($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::exists($path);
-        }
-        
-        /**
-         * Get the contents of a file.
-         *
-         * @param string $path
-         * @return string 
-         * @throws \Illuminate\Contracts\Filesystem\FileNotFoundException
-         * @static 
-         */
-        public static function get($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::get($path);
-        }
-        
-        /**
-         * Write the contents of a file.
-         *
-         * @param string $path
-         * @param string|resource $contents
-         * @param string $visibility
-         * @return bool 
-         * @static 
-         */
-        public static function put($path, $contents, $visibility = null){
-            return \Illuminate\Filesystem\FilesystemAdapter::put($path, $contents, $visibility);
-        }
-        
-        /**
-         * Store the uploaded file on the disk.
-         *
-         * @param string $path
-         * @param \Illuminate\Http\UploadedFile $file
-         * @param string $visibility
-         * @return string|false 
-         * @static 
-         */
-        public static function putFile($path, $file, $visibility = null){
-            return \Illuminate\Filesystem\FilesystemAdapter::putFile($path, $file, $visibility);
-        }
-        
-        /**
-         * Store the uploaded file on the disk with a given name.
-         *
-         * @param string $path
-         * @param \Illuminate\Http\File|\Illuminate\Http\UploadedFile $file
-         * @param string $name
-         * @param string $visibility
-         * @return string|false 
-         * @static 
-         */
-        public static function putFileAs($path, $file, $name, $visibility = null){
-            return \Illuminate\Filesystem\FilesystemAdapter::putFileAs($path, $file, $name, $visibility);
-        }
-        
-        /**
-         * Get the visibility for the given path.
-         *
-         * @param string $path
-         * @return string 
-         * @static 
-         */
-        public static function getVisibility($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::getVisibility($path);
-        }
-        
-        /**
-         * Set the visibility for the given path.
-         *
-         * @param string $path
-         * @param string $visibility
-         * @return void 
-         * @static 
-         */
-        public static function setVisibility($path, $visibility){
-            \Illuminate\Filesystem\FilesystemAdapter::setVisibility($path, $visibility);
-        }
-        
-        /**
-         * Prepend to a file.
-         *
-         * @param string $path
-         * @param string $data
-         * @param string $separator
-         * @return int 
-         * @static 
-         */
-        public static function prepend($path, $data, $separator = ''){
-            return \Illuminate\Filesystem\FilesystemAdapter::prepend($path, $data, $separator);
-        }
-        
-        /**
-         * Append to a file.
-         *
-         * @param string $path
-         * @param string $data
-         * @param string $separator
-         * @return int 
-         * @static 
-         */
-        public static function append($path, $data, $separator = ''){
-            return \Illuminate\Filesystem\FilesystemAdapter::append($path, $data, $separator);
-        }
-        
-        /**
-         * Delete the file at a given path.
-         *
-         * @param string|array $paths
-         * @return bool 
-         * @static 
-         */
-        public static function delete($paths){
-            return \Illuminate\Filesystem\FilesystemAdapter::delete($paths);
-        }
-        
-        /**
-         * Copy a file to a new location.
-         *
-         * @param string $from
-         * @param string $to
-         * @return bool 
-         * @static 
-         */
-        public static function copy($from, $to){
-            return \Illuminate\Filesystem\FilesystemAdapter::copy($from, $to);
-        }
-        
-        /**
-         * Move a file to a new location.
-         *
-         * @param string $from
-         * @param string $to
-         * @return bool 
-         * @static 
-         */
-        public static function move($from, $to){
-            return \Illuminate\Filesystem\FilesystemAdapter::move($from, $to);
-        }
-        
-        /**
-         * Get the file size of a given file.
-         *
-         * @param string $path
-         * @return int 
-         * @static 
-         */
-        public static function size($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::size($path);
+            \Illuminate\Session\Store::setRequestOnHandler($request);
         }
         
+    }
+
+
+    class Storage extends \Illuminate\Support\Facades\Storage{
+        
         /**
-         * Get the mime-type of a given file.
+         * Get a filesystem instance.
          *
-         * @param string $path
-         * @return string|false 
+         * @param string $name
+         * @return \Illuminate\Contracts\Filesystem\Filesystem 
          * @static 
          */
-        public static function mimeType($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::mimeType($path);
+        public static function drive($name = null){
+            return \Illuminate\Filesystem\FilesystemManager::drive($name);
         }
         
         /**
-         * Get the file's last modification time.
+         * Get a filesystem instance.
          *
-         * @param string $path
-         * @return int 
+         * @param string $name
+         * @return \Illuminate\Contracts\Filesystem\Filesystem 
          * @static 
          */
-        public static function lastModified($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::lastModified($path);
+        public static function disk($name = null){
+            return \Illuminate\Filesystem\FilesystemManager::disk($name);
         }
         
         /**
-         * Get the URL for the file at the given path.
+         * Get a default cloud filesystem instance.
          *
-         * @param string $path
-         * @return string 
+         * @return \Illuminate\Contracts\Filesystem\Filesystem 
          * @static 
          */
-        public static function url($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::url($path);
+        public static function cloud(){
+            return \Illuminate\Filesystem\FilesystemManager::cloud();
         }
         
         /**
-         * Get an array of all files in a directory.
+         * Create an instance of the local driver.
          *
-         * @param string|null $directory
-         * @param bool $recursive
-         * @return array 
+         * @param array $config
+         * @return \Illuminate\Contracts\Filesystem\Filesystem 
          * @static 
          */
-        public static function files($directory = null, $recursive = false){
-            return \Illuminate\Filesystem\FilesystemAdapter::files($directory, $recursive);
+        public static function createLocalDriver($config){
+            return \Illuminate\Filesystem\FilesystemManager::createLocalDriver($config);
         }
         
         /**
-         * Get all of the files from the given directory (recursive).
+         * Create an instance of the ftp driver.
          *
-         * @param string|null $directory
-         * @return array 
+         * @param array $config
+         * @return \Illuminate\Contracts\Filesystem\Filesystem 
          * @static 
          */
-        public static function allFiles($directory = null){
-            return \Illuminate\Filesystem\FilesystemAdapter::allFiles($directory);
+        public static function createFtpDriver($config){
+            return \Illuminate\Filesystem\FilesystemManager::createFtpDriver($config);
         }
         
         /**
-         * Get all of the directories within a given directory.
+         * Create an instance of the Amazon S3 driver.
          *
-         * @param string|null $directory
-         * @param bool $recursive
-         * @return array 
+         * @param array $config
+         * @return \Illuminate\Contracts\Filesystem\Cloud 
          * @static 
          */
-        public static function directories($directory = null, $recursive = false){
-            return \Illuminate\Filesystem\FilesystemAdapter::directories($directory, $recursive);
+        public static function createS3Driver($config){
+            return \Illuminate\Filesystem\FilesystemManager::createS3Driver($config);
         }
         
         /**
-         * Get all (recursive) of the directories within a given directory.
+         * Create an instance of the Rackspace driver.
          *
-         * @param string|null $directory
-         * @return array 
+         * @param array $config
+         * @return \Illuminate\Contracts\Filesystem\Cloud 
          * @static 
          */
-        public static function allDirectories($directory = null){
-            return \Illuminate\Filesystem\FilesystemAdapter::allDirectories($directory);
+        public static function createRackspaceDriver($config){
+            return \Illuminate\Filesystem\FilesystemManager::createRackspaceDriver($config);
         }
         
         /**
-         * Create a directory.
+         * Get the default driver name.
          *
-         * @param string $path
-         * @return bool 
+         * @return string 
          * @static 
          */
-        public static function makeDirectory($path){
-            return \Illuminate\Filesystem\FilesystemAdapter::makeDirectory($path);
+        public static function getDefaultDriver(){
+            return \Illuminate\Filesystem\FilesystemManager::getDefaultDriver();
         }
         
         /**
-         * Recursively delete a directory.
+         * Get the default cloud driver name.
          *
-         * @param string $directory
-         * @return bool 
+         * @return string 
          * @static 
          */
-        public static function deleteDirectory($directory){
-            return \Illuminate\Filesystem\FilesystemAdapter::deleteDirectory($directory);
+        public static function getDefaultCloudDriver(){
+            return \Illuminate\Filesystem\FilesystemManager::getDefaultCloudDriver();
         }
         
         /**
-         * Get the Flysystem driver.
+         * Register a custom driver creator Closure.
          *
-         * @return \League\Flysystem\FilesystemInterface 
+         * @param string $driver
+         * @param \Closure $callback
+         * @return $this 
          * @static 
          */
-        public static function getDriver(){
-            return \Illuminate\Filesystem\FilesystemAdapter::getDriver();
+        public static function extend($driver, $callback){
+            return \Illuminate\Filesystem\FilesystemManager::extend($driver, $callback);
         }
         
     }
@@ -12336,12 +10966,11 @@ namespace {
         /**
          * Get the URL for the previous request.
          *
-         * @param mixed $fallback
          * @return string 
          * @static 
          */
-        public static function previous($fallback = false){
-            return \Illuminate\Routing\UrlGenerator::previous($fallback);
+        public static function previous(){
+            return \Illuminate\Routing\UrlGenerator::previous();
         }
         
         /**
@@ -12370,7 +10999,7 @@ namespace {
         }
         
         /**
-         * Generate the URL to an application asset.
+         * Generate a URL to an application asset.
          *
          * @param string $path
          * @param bool|null $secure
@@ -12382,7 +11011,7 @@ namespace {
         }
         
         /**
-         * Generate the URL to an asset from a custom root domain such as CDN, etc.
+         * Generate a URL to an asset from a custom root domain such as CDN, etc.
          *
          * @param string $root
          * @param string $path
@@ -12395,7 +11024,7 @@ namespace {
         }
         
         /**
-         * Generate the URL to a secure asset.
+         * Generate a URL to a secure asset.
          *
          * @param string $path
          * @return string 
@@ -12563,21 +11192,6 @@ namespace {
         }
         
         /**
-         * Validate the given data against the provided rules.
-         *
-         * @param array $data
-         * @param array $rules
-         * @param array $messages
-         * @param array $customAttributes
-         * @return void 
-         * @throws \Illuminate\Validation\ValidationException
-         * @static 
-         */
-        public static function validate($data, $rules, $messages = array(), $customAttributes = array()){
-            \Illuminate\Validation\Factory::validate($data, $rules, $messages, $customAttributes);
-        }
-        
-        /**
          * Register a custom validator extension.
          *
          * @param string $rule
@@ -12901,41 +11515,6 @@ namespace {
         }
         
         /**
-         * Start injecting content into a push section.
-         *
-         * @param string $section
-         * @param string $content
-         * @return void 
-         * @static 
-         */
-        public static function startPush($section, $content = ''){
-            \Illuminate\View\Factory::startPush($section, $content);
-        }
-        
-        /**
-         * Stop injecting content into a push section.
-         *
-         * @return string 
-         * @throws \InvalidArgumentException
-         * @static 
-         */
-        public static function stopPush(){
-            return \Illuminate\View\Factory::stopPush();
-        }
-        
-        /**
-         * Get the string contents of a push section.
-         *
-         * @param string $section
-         * @param string $default
-         * @return string 
-         * @static 
-         */
-        public static function yieldPushContent($section, $default = ''){
-            return \Illuminate\View\Factory::yieldPushContent($section, $default);
-        }
-        
-        /**
          * Flush all of the section contents.
          *
          * @return void 
@@ -12986,57 +11565,6 @@ namespace {
         }
         
         /**
-         * Add new loop to the stack.
-         *
-         * @param \Countable|array $data
-         * @return void 
-         * @static 
-         */
-        public static function addLoop($data){
-            \Illuminate\View\Factory::addLoop($data);
-        }
-        
-        /**
-         * Increment the top loop's indices.
-         *
-         * @return void 
-         * @static 
-         */
-        public static function incrementLoopIndices(){
-            \Illuminate\View\Factory::incrementLoopIndices();
-        }
-        
-        /**
-         * Pop a loop from the top of the loop stack.
-         *
-         * @return void 
-         * @static 
-         */
-        public static function popLoop(){
-            \Illuminate\View\Factory::popLoop();
-        }
-        
-        /**
-         * Get an instance of the first loop in the stack.
-         *
-         * @return array 
-         * @static 
-         */
-        public static function getFirstLoop(){
-            return \Illuminate\View\Factory::getFirstLoop();
-        }
-        
-        /**
-         * Get the entire loop stack.
-         *
-         * @return array 
-         * @static 
-         */
-        public static function getLoopStack(){
-            return \Illuminate\View\Factory::getLoopStack();
-        }
-        
-        /**
          * Add a location to the array of view locations.
          *
          * @param string $location
@@ -13223,113 +11751,6 @@ namespace {
     }
 
 
-    class Notification extends \Illuminate\Support\Facades\Notification{
-        
-        /**
-         * Send the given notification to the given notifiable entities.
-         *
-         * @param \Illuminate\Support\Collection|array|mixed $notifiables
-         * @param mixed $notification
-         * @return void 
-         * @static 
-         */
-        public static function send($notifiables, $notification){
-            \Illuminate\Notifications\ChannelManager::send($notifiables, $notification);
-        }
-        
-        /**
-         * Send the given notification immediately.
-         *
-         * @param \Illuminate\Support\Collection|array|mixed $notifiables
-         * @param mixed $notification
-         * @return void 
-         * @static 
-         */
-        public static function sendNow($notifiables, $notification){
-            \Illuminate\Notifications\ChannelManager::sendNow($notifiables, $notification);
-        }
-        
-        /**
-         * Get a channel instance.
-         *
-         * @param string|null $name
-         * @return mixed 
-         * @static 
-         */
-        public static function channel($name = null){
-            return \Illuminate\Notifications\ChannelManager::channel($name);
-        }
-        
-        /**
-         * Get the default channel driver name.
-         *
-         * @return string 
-         * @static 
-         */
-        public static function getDefaultDriver(){
-            return \Illuminate\Notifications\ChannelManager::getDefaultDriver();
-        }
-        
-        /**
-         * Get the default channel driver name.
-         *
-         * @return string 
-         * @static 
-         */
-        public static function deliversVia(){
-            return \Illuminate\Notifications\ChannelManager::deliversVia();
-        }
-        
-        /**
-         * Set the default channel driver name.
-         *
-         * @param string $channel
-         * @return void 
-         * @static 
-         */
-        public static function deliverVia($channel){
-            \Illuminate\Notifications\ChannelManager::deliverVia($channel);
-        }
-        
-        /**
-         * Get a driver instance.
-         *
-         * @param string $driver
-         * @return mixed 
-         * @static 
-         */
-        public static function driver($driver = null){
-            //Method inherited from \Illuminate\Support\Manager            
-            return \Illuminate\Notifications\ChannelManager::driver($driver);
-        }
-        
-        /**
-         * Register a custom driver creator Closure.
-         *
-         * @param string $driver
-         * @param \Closure $callback
-         * @return $this 
-         * @static 
-         */
-        public static function extend($driver, $callback){
-            //Method inherited from \Illuminate\Support\Manager            
-            return \Illuminate\Notifications\ChannelManager::extend($driver, $callback);
-        }
-        
-        /**
-         * Get all of the created "drivers".
-         *
-         * @return array 
-         * @static 
-         */
-        public static function getDrivers(){
-            //Method inherited from \Illuminate\Support\Manager            
-            return \Illuminate\Notifications\ChannelManager::getDrivers();
-        }
-        
-    }
-
-
     class JsValidator extends \Proengsoft\JsValidation\Facades\JsValidatorFacade{
         
         /**
@@ -13522,12 +11943,11 @@ namespace {
          * @param string $name
          * @param string $value
          * @param array $options
-         * @param bool $escape_html
          * @return \Illuminate\Support\HtmlString 
          * @static 
          */
-        public static function label($name, $value = null, $options = array(), $escape_html = true){
-            return \Collective\Html\FormBuilder::label($name, $value, $options, $escape_html);
+        public static function label($name, $value = null, $options = array()){
+            return \Collective\Html\FormBuilder::label($name, $value, $options);
         }
         
         /**
@@ -14098,12 +12518,11 @@ namespace {
          * @param string $title
          * @param array $attributes
          * @param bool $secure
-         * @param bool $escape
          * @return \Illuminate\Support\HtmlString 
          * @static 
          */
-        public static function link($url, $title = null, $attributes = array(), $secure = null, $escape = true){
-            return \Collective\Html\HtmlBuilder::link($url, $title, $attributes, $secure, $escape);
+        public static function link($url, $title = null, $attributes = array(), $secure = null){
+            return \Collective\Html\HtmlBuilder::link($url, $title, $attributes, $secure);
         }
         
         /**
@@ -14180,12 +12599,11 @@ namespace {
          * @param string $email
          * @param string $title
          * @param array $attributes
-         * @param bool $escape
          * @return \Illuminate\Support\HtmlString 
          * @static 
          */
-        public static function mailto($email, $title = null, $attributes = array(), $escape = true){
-            return \Collective\Html\HtmlBuilder::mailto($email, $title, $attributes, $escape);
+        public static function mailto($email, $title = null, $attributes = array()){
+            return \Collective\Html\HtmlBuilder::mailto($email, $title, $attributes);
         }
         
         /**
@@ -14200,17 +12618,6 @@ namespace {
         }
         
         /**
-         * Generates non-breaking space entities based on number supplied.
-         *
-         * @param int $num
-         * @return string 
-         * @static 
-         */
-        public static function nbsp($num = 1){
-            return \Collective\Html\HtmlBuilder::nbsp($num);
-        }
-        
-        /**
          * Generate an ordered list of items.
          *
          * @param array $list
@@ -15045,7 +13452,7 @@ namespace {
          *
          * @param array $attributes
          * @param array $options
-         * @return bool 
+         * @return bool|int 
          * @static 
          */
         public static function update($attributes = array(), $options = array()){
@@ -15469,15 +13876,16 @@ namespace {
         }
         
         /**
-         * Make the given, typically visible, attributes hidden.
+         * Make the given, typically hidden, attributes visible.
          *
          * @param array|string $attributes
          * @return $this 
+         * @deprecated since version 5.2. Use the "makeVisible" method directly.
          * @static 
          */
-        public static function makeHidden($attributes){
+        public static function withHidden($attributes){
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::makeHidden($attributes);
+            return \Webpatser\Countries\Countries::withHidden($attributes);
         }
         
         /**
@@ -15914,18 +14322,6 @@ namespace {
         }
         
         /**
-         * Determine if two models have the same ID and belong to the same table.
-         *
-         * @param \Illuminate\Database\Eloquent\Model $model
-         * @return bool 
-         * @static 
-         */
-        public static function is($model){
-            //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::is($model);
-        }
-        
-        /**
          * Get all of the current attributes on the model.
          *
          * @return array 
@@ -15954,7 +14350,7 @@ namespace {
          *
          * @param string|null $key
          * @param mixed $default
-         * @return mixed|array 
+         * @return array 
          * @static 
          */
         public static function getOriginal($key = null, $default = null){
@@ -15998,18 +14394,6 @@ namespace {
         }
         
         /**
-         * Determine if the model or given attribute(s) have remained the same.
-         *
-         * @param array|string|null $attributes
-         * @return bool 
-         * @static 
-         */
-        public static function isClean($attributes = null){
-            //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::isClean($attributes);
-        }
-        
-        /**
          * Get the attributes that have been changed since last sync.
          *
          * @return array 
@@ -16312,7 +14696,7 @@ namespace {
          * @param \Closure $callback
          * @param integer $lifetime
          * @param boolean $returnObj
-         * @return \Image 
+         * @return \Intervention\Image\Image 
          * @static 
          */
         public static function cache($callback, $lifetime = null, $returnObj = false){
diff --git a/app/Console/Commands/Inspire.php b/app/Console/Commands/Inspire.php
new file mode 100644
index 0000000..1451df3
--- /dev/null
+++ b/app/Console/Commands/Inspire.php
@@ -0,0 +1,33 @@
+<?php
+
+namespace Portal\Console\Commands;
+
+use Illuminate\Console\Command;
+use Illuminate\Foundation\Inspiring;
+
+class Inspire extends Command
+{
+    /**
+     * The name and signature of the console command.
+     *
+     * @var string
+     */
+    protected $signature = 'inspire';
+
+    /**
+     * The console command description.
+     *
+     * @var string
+     */
+    protected $description = 'Display an inspiring quote';
+
+    /**
+     * Execute the console command.
+     *
+     * @return mixed
+     */
+    public function handle()
+    {
+        $this->comment(PHP_EOL.Inspiring::quote().PHP_EOL);
+    }
+}
diff --git a/app/Console/Kernel.php b/app/Console/Kernel.php
index 5aca47f..1c8940b 100644
--- a/app/Console/Kernel.php
+++ b/app/Console/Kernel.php
@@ -13,7 +13,7 @@ class Kernel extends ConsoleKernel
      * @var array
      */
     protected $commands = [
-       //
+        \Portal\Console\Commands\Inspire::class,
     ];
 
     /**
@@ -24,18 +24,7 @@ class Kernel extends ConsoleKernel
      */
     protected function schedule(Schedule $schedule)
     {
-//        $schedule->command('inspire')
-//                 ->hourly();
-    }
-
-
-    /**
-     * Register the Closure based commands for the application.
-     *
-     * @return void
-     */
-    protected function commands()
-    {
-        require base_path('routes/console.php');
+        $schedule->command('inspire')
+                 ->hourly();
     }
 }
